6.6.4. リリースノート

このセクションでは、Red Hat Virtualization の注目すべき変更点や推奨プラクティスなど、今回のリリースに関する重要な情報を記載しています。お使いのデプロイメントに最大限の効果をもたらすために、以下の情報を考慮する必要があります。

BZ#1933672
Red Hat Virtualization 4.4.6 には Ansible 2.9.18 が必要となります。
BZ#1950348
Red Hat Virtualization 4.4.6 の新規インストールでは、デフォルトの DataCenter/Cluster が互換性レベル 4.6 に設定されます。